RubyGems Navigation menu

gloo 1.3.2

A scripting languge to keep it all together.

Versions:

  1. 1.3.2 - November 09, 2022 (23 KB)
  2. 1.3.1 - November 08, 2022 (23 KB)
  3. 1.3.0 - October 21, 2022 (23 KB)
  4. 1.2.10 - October 17, 2022 (23 KB)
  5. 1.2.9 - October 06, 2022 (23 KB)
Show all versions (33 total)

Runtime Dependencies (10):

activesupport ~> 6.1, >= 6.1.5
chronic ~> 0.10, >= 0.10.2
colorize ~> 0.8, >= 0.8.1
gloo-lang ~> 1.2, >= 1.3.1
json ~> 2.1, >= 2.1.0
mysql2 ~> 0.5, >= 0.5.3
net-ssh ~> 6.1, >= 6.1.0
openssl ~> 2.1, >= 2.1.0
sqlite3 ~> 1.4, >= 1.4.2
tty ~> 0.10, >= 0.10.0

Development Dependencies (3):

bundler ~> 1.17.3
minitest ~> 5.1, >= 5.14.2
rake ~> 13.0, >= 13.0.1

Owners:

Pushed by:

Authors:

  • Eric Crane

SHA 256 checksum:

058660f5de3c15344ecbd3d083ed52ecbe803470877d31aada0275c277c473fa

Total downloads 24,919

For this version 241

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: